using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace TheGameExtreme.view
{
    public partial class MultiPlayerMode : ContentPage
    {
        public MultiPlayerMode()
        {
            InitializeComponent();
        }
    }
}
